"""=========================================================================
هواپیمایی در ارتفاع A از بالای نقطه P عبور می کند.اگر سرعت آن S باشد فاصله
آن در هر لحظه تا نقطه P از رابطه زیر محاسبه می شود. منطق برنامه ای را طراحی
کنید که سرعت S و ارتقاع A را در ورودی دریافت کند و فاصله هواپیما در لحظات
1,2,3,4,...,60
را محاسبه و چاپ کند.

D = \sqrt(A**2 + (ST)**2)

========================================================================="""

s = int(input("Please enter S: "))
a = int(input("Please enter A: "))

from math import sqrt
t = 1
while t<=60:
    d = sqrt(a**2 + (s*t)**2)
    print("==> ",d)
    t += 1
